div.center_all {
text-align : center ;
}

div.Table_Center {
display: table ;
text-align : center ;
width: 100% ;
border: 0px solid red ;
}

div.Table_Justify {
display: table ;
text-align : justify ;
width: 100% ;
border: 0px solid red ;
}

div.Table_Block {
display: inline-block ;
border: 0px solid green ;
}

div.text {
font-family: Ubuntu ;
font-size: 14px ;
line-height: 150% ;
font-weight: 400 ;

width: 550px;
border: 0px solid blue ;
}

div.roboto {
font-family: 'Roboto Slab', serif;
font-size: 16px ;
line-height: 150% ;
font-weight: normal ;

/*width: 700px;*/
border: 0px solid blue ;
}


div.roboto_big, span.roboto_big {
font-family: 'Roboto Slab', serif;
font-size: 22px ;
line-height: 200% ;
font-weight: normal ;
}

div.roboto_mono {
text-align: left  ;
font-family: 'Roboto Mono'  ;
font-size: 18px  ;
}

span.indent {
padding: 10px ;
}


span.declencheur,div.declencheur  {
color: #FF00CC ;
/* Hot Magenta #FF00CC */
}

span.important,div.important  {
color: BlueViolet ;

}



div.atelier {
font-family:'Pacifico',cursive ;
line-height: 100px ;
color: black ; /* navy */
font-size: 50px ;

}


div.atelier_medium {
font-family:'Pacifico',cursive ;
line-height: 100px ;
color: navy ;
font-size: 36px ;
letter-spacing: 2px;

}

div.left {
text-align: left ;
}

.wider {
letter-spacing: 0.05em ;
}

div.center {
text-align: center ;
}

div.justify, span.justify {
text-align: justify !important ;
}


a.link { 
font-weight: 500 ;
color:CornflowerBlue !important ;
text-decoration:none !important ;
outline:0 !important ;

}

a.link:hover {
color:Chartreuse !important ; 
}


div.TabS_Control {
width: 800px ;

}

li.active:hover {
cursor:pointer;
}


div.DateS {
display: inline-block ;
border: 1px #337ab7 solid ;
font-size: 16px ;
text-align: center ;
width: 500px ;
}

span.DateS_Title {
background-color: #337ab7 ;
color: white ;
}



div.Ecriture_Creative {
display: inline-block ;
border: 1px #337ab7 solid ;
text-align: left ;
width: 100% ;
}





